/*--- Avanquest WebEasy Page Style ---*/


.cc546              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc547              { /* Common */
	border          :   0.00pt solid #000080;
	}
.cc548              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc549              { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc550              { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc551              { /* Common */
	border          :   0.00pt solid #f0cf17;
	clip            : rect(0.00pt,526.50pt,0.75pt,0.00pt);
	}
.cc552              { /* Common */
	border          :   0.00pt solid #f0cf17;
	}
.cc553              { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc554              { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc555              { /* Common */
	font            : bold 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc556              { /* Common */
	border          :   0.00pt solid #f0cf17;
	clip            : rect(0.00pt,609.00pt,0.75pt,0.00pt);
	}
span#e36            { /* index049016.gif */
	background      : transparent url(index049016.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 160.50pt;
	width           : 426.75pt;
	height          : 344.25pt;
	}
span#e35            { /* index049015.gif */
	background      : transparent url(index049015.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 455.25pt;
	width           : 304.50pt;
	height          :  18.75pt;
	}
span#e34            { /* index049014.gif */
	background      : transparent url(index049014.gif) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             : 202.50pt;
	width           : 304.50pt;
	height          :  18.75pt;
	}
span#e33            { /* cvr%20logo.jpg */
	background      : transparent url(cvr%20logo.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :   9.75pt;
	width           : 525.00pt;
	height          : 123.00pt;
	}
div#e32             { /* To Contact A Store - Sel... */
	position        : absolute;
	left            : 148.50pt;
	top             : 504.75pt;
	width           : 285.00pt;
	height          :  20.25pt;
	}
div#e31             { /* For More Information - C... */
	position        : absolute;
	left            : 145.50pt;
	top             : 203.25pt;
	width           : 285.00pt;
	height          :  17.25pt;
	}
div#e30             { /* Air Conditioners\ \Insul... */
	position        : absolute;
	left            : 118.50pt;
	top             : 232.50pt;
	width           : 156.00pt;
	height          : 122.25pt;
	}
div#e29             { /* For More Information - S... */
	position        : absolute;
	left            : 135.00pt;
	top             : 454.50pt;
	width           : 303.00pt;
	height          :  17.25pt;
	}
span#e28            { /* index049013.jpg */
	background      : transparent url(index049013.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 290.25pt;
	width           :  90.00pt;
	height          : 112.50pt;
	}
span#e27            { /* index049012.gif */
	background      : transparent url(index049012.gif) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 237.00pt;
	width           : 100.50pt;
	height          : 138.00pt;
	}
span#e26            { /* index049011.jpg */
	background      : transparent url(index049011.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             : 363.00pt;
	width           : 132.00pt;
	height          :  73.50pt;
	}
span#e25            { /* index049010.gif */
	background      : transparent url(index049010.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 146.25pt;
	width           : 526.50pt;
	height          :   0.75pt;
	}
img#e24             { /* index049009.gif */
	position        : absolute;
	left            : 489.75pt;
	top             : 150.00pt;
	width           :  75.00pt;
	height          :  24.00pt;
	}
div#e23             { /* VEHICLES */
	position        : absolute;
	left            : 492.00pt;
	top             : 153.75pt;
	width           :  71.25pt;
	height          :  15.00pt;
	}
img#e22             { /* index049008.gif */
	position        : absolute;
	left            : 410.25pt;
	top             : 149.25pt;
	width           :  75.00pt;
	height          :  24.00pt;
	}
div#e21             { /* SPECIAL EVENTS */
	position        : absolute;
	left            : 412.50pt;
	top             : 147.75pt;
	width           :  71.25pt;
	height          :  26.25pt;
	}
img#e20             { /* index049007.gif */
	position        : absolute;
	left            : 250.50pt;
	top             : 150.00pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e19             { /* MINI WAREHOUSES */
	position        : absolute;
	left            : 252.75pt;
	top             : 147.75pt;
	width           :  71.25pt;
	height          :  26.25pt;
	}
img#e18             { /* index049006.gif */
	position        : absolute;
	left            : 171.75pt;
	top             : 149.25pt;
	width           :  75.00pt;
	height          :  23.25pt;
	}
div#e17             { /* EQUIPMENT RENTAL */
	position        : absolute;
	left            : 174.00pt;
	top             : 147.00pt;
	width           :  71.25pt;
	height          :  26.25pt;
	}
img#e16             { /* index049005.gif */
	position        : absolute;
	left            : 330.00pt;
	top             : 150.00pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e15             { /* ON-SITE STORAGE */
	position        : absolute;
	left            : 332.25pt;
	top             : 147.75pt;
	width           :  71.25pt;
	height          :  26.25pt;
	}
img#e14             { /* index049004.gif */
	position        : absolute;
	left            :  14.25pt;
	top             : 149.25pt;
	width           :  75.00pt;
	height          :  23.25pt;
	}
div#e13             { /* CONTACT  US */
	position        : absolute;
	left            :  16.50pt;
	top             : 153.75pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
img#e12             { /* index049003.gif */
	position        : absolute;
	left            :  93.75pt;
	top             : 149.25pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e11             { /* CVR */
	position        : absolute;
	left            :  96.00pt;
	top             : 153.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
span#e10            { /* index001001.jpg */
	background      : transparent url(index001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  54.00pt;
	width           : 174.00pt;
	height          : 379.50pt;
	}
div#e9              { /* SEE OUR CURRENT LIST OF ... */
	position        : absolute;
	left            : 642.00pt;
	top             : 452.25pt;
	width           :  96.75pt;
	height          :  39.00pt;
	}
span#e8             { /* index049002.gif */
	background      : transparent url(index049002.gif) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 445.50pt;
	width           :  65.25pt;
	height          :  50.25pt;
	}
div#e7              { /* Charlottesville\ \1141 R... */
	position        : absolute;
	left            :   3.75pt;
	top             : 525.75pt;
	width           : 118.50pt;
	height          :  50.25pt;
	}
div#e6              { /* Harrisonburg\ \3380 Emma... */
	position        : absolute;
	left            : 122.25pt;
	top             : 525.75pt;
	width           : 106.50pt;
	height          :  50.25pt;
	}
div#e5              { /* Staunton\ \708 Richmond ... */
	position        : absolute;
	left            : 341.25pt;
	top             : 525.75pt;
	width           : 106.50pt;
	height          :  50.25pt;
	}
span#e4             { /* index049001.gif */
	background      : transparent url(index049001.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 519.75pt;
	width           : 609.00pt;
	height          :   0.75pt;
	}
div#e3              { /* Vehicle Center\ \2075 We... */
	position        : absolute;
	left            : 444.00pt;
	top             : 525.75pt;
	width           : 106.50pt;
	height          :  50.25pt;
	}
div#e2              { /* Waynesboro\ \2482 Jeffer... */
	position        : absolute;
	left            : 552.75pt;
	top             : 525.75pt;
	width           : 106.50pt;
	height          :  49.50pt;
	}
div#e1              { /* Lexington\ \631 Waddell ... */
	position        : absolute;
	left            : 240.75pt;
	top             : 524.25pt;
	width           : 106.50pt;
	height          :  50.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
